.hide, .hidden {
  display: none;
}
.genericForm select.alignLeft {
  text-align: left;
}

span.important {
  color: #ba0c2f;
}

.formAlert {
  border: 0px solid #D42929;
  background-color: #F0B9AD;
  color: #D42929;
}

.smallPad {
  padding: 5px 10px;
}

#headerAccountLinks > a:hover {
  color: #FFFFFF !important;
}

/*
Search results
--------------------
*/
.gsc-resultsbox-visible .gcsc-branding, .gsc-resultsHeader, .gcsc-branding {
  display: none;
}

div > div.gsc-control-cse, div > div.gsc-control-cse-en{
  padding: 0px;
}

.gsc-results table {
  background-color: transparent;
}

.gsc-control-cse .gsc-url-top  {
  display: none;
}

/*
.gsc-above-wrapper-area {
 display:none;   
}
*/

table.gsc-above-wrapper-area-container {
  overflow: visible;
}

.gs-bidi-start-align.gs-snippet{
    font-size: 16px !important;
    color: #505150 !important;
}

.gs-webResult.gs-result b {
    font-family: 'Frutiger LT W01 65 Bold' !important;
    
}

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{
    padding: 0px !important;
}

.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b{
    text-decoration: none  !important;
    color:#ba0c2f !important;
    border:0px !important;
}
.gs-result .gs-title, .gs-result .gs-title * {
    text-decoration: none  !important;
}


.pageNumber {
    border: 1px solid;
    margin: 0 0 0 5px;
    padding: 0 5px;
}


/* Custom signposts  */

.signpost .signpostContent {
  font-size: 20px;
  line-height: 24px;
  padding: 10px 25px 18% 15px;
}

.signpost .signpostContent.smallPad, .heroPanel .heroContent.smallPad  {
  padding: 5px 10px;
}
.signpost .signpostContent a, .signpost .signpostContent a:visited {
  color: #FFFFFF;
}

.signpost.color1 .signpostContent {
  background-color: #ba0c2f;
}

.signpost.color1 .signpostContent.noBackground {
  background-color: transparent !important;
}

.signpost .signpostImage {
  margin: 0px;
}

.signpost .signpostImage img{
  vertical-align: bottom;
}

.signpost .signpostContent.topLeft {
  left: 10px;
  position: absolute;
  top: 10px;
  z-index: 2;
}


.signpost h2, .signpost strong{
  color: #FFFFFF;
}

.signpost.signpostContent.noBackground {
  background-color: transparent !important;
}

.signpost .signpostContent .actionButton {
  font-size:16px;
}

.heroPanel.colorBlack .heroContent h2, .heroPanel.colorBlack .heroContent h3 {
  color: #000;
}

.heroPanel.colorWhite .heroContent h2, .heroPanel.colorWhite .heroContent h3 {
  color: #FFF;
}

.heroPanel .heroContent.smallPad h2, .heroPanel .heroContent.smallPad h3 {
  margin: 0px;
}

.heroPanel .heroContent a.actionButton.blueBackground {
  background-color: #0077c8; 
  border-right: 5px solid #0077c8;
}

.heroPanel .heroContent a.actionButton.blueBackground:hover {
  background-color: #e87722; 
  border-right: 5px solid #e87722;
}

.heroPanel .heroContent a.blueBackground {
  background-color: #0077c8; 
}

.heroPanel .heroContent a.blueBackground:hover {
  background-color: #e87722; 
}

.heroPanel.blueBackground{
    background-color: #0077c8;
    color: #FFFFFF;
}

.heroPanel.blueBackground .heroContent h2{
    color: #FFFFFF;
}
/* 
Colours 
*/
.bgc_00a8c2 {
  background-color: #00a8c2; 
}



/*
full.css
*/

.signpost .signpostContent.bottomRight {
  bottom: 10px;
  position: absolute;
  right: 10px;
  text-align: right;
  z-index: 5;
}


#contentWrapper dl.stepsRenew {
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 55%;
		line-height: 12px;
		border-bottom: 0px solid rgba(255,255,255,0.1);
	}
	

#contentWrapper dl.stepsRenew dd {
        width: 65px;
		margin: 0px 0px 0px 10px;
		padding: 0px 0px 0px 0px;
        float: left;
        text-align: center;
	}
#contentWrapper dl.stepsRenew dd.active {
        font-weight: bold;
	}

/*
Job section
*/

.jobSearch a, .jobSearch select, .jobSearch input{
    font-size: 12px;
}

.jobSearch fieldset label{
    font-size: 14px;
}

.topJob {
  border:1px solid #FF7022;
  background-color: #FFD2B2;
  display: table;
  padding: 5px;
}

.featuredJob {
  border:1px solid #6A8995;
  background-color: #CED7DA;
  display: table;
  padding: 5px;
}

.listedJob {
  border:0px solid #6F7175;
  background-color: #F5F5F5;
  display: table;
  padding: 5px;
}

.topJob p, .featuredJob p, .listedJob p {
 font-size: 12px;
}




